@charset "utf-8";

/* be-story p02 基本設定CSS */

/*
		1. 共通設定
		2. フォント・リンク設定
		3. 共通パーツ
		4. 汎用セレクタ
*/

/* -------------------------------------------
		1. 共通設定
	------------------------------------------- */

* {
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  margin: 0px;
  font-size: 62.5%;
  line-height: 1.7;
  color: #333333;
  background: #fff;
  word-wrap: break-word;
}

.clear {
  clear: both;
}

img {
  vertical-align: baseline;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
  display: block;
}
.spbr {
  display: none;
}
a img {
  border: 0;
  max-width: 100%;
}

h1.header-logo {
  width: 54px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  h1.header-logo {
    width: 54px;
  }
}

.clearfix:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}

/* -------------------------------------------
		2. フォント・リンク設定
	------------------------------------------- */

/* ------------ フォント ------------ */

body {
  /* 	font-family: Noto Sans JP, sans-serif; */
  font-family:
    "游明朝",
    YuMincho,
    "ヒラギノ明朝 ProN",
    Hiragino Mincho ProN,
    "HG明朝E",
    "MSP明朝",
    "MS PMincho",
    "MS 明朝",
    "Shippori Mincho",
    serif;
  font-size: 1.5rem;
  line-height: 1.8;
  color: #111;
}
@media (max-width: 767px) {
  body {
    font-size: 1.7rem;
  }
}

/* ------------ リンク ------------ */

a {
  color: #111;
  overflow: hidden;
  outline: none;
}

a:hover {
  color: #111;
}

p {
}

/* ------------ 選択時 ------------ */

/*

::selection {
	background: #ffdddd;
	color: #000;
}

::-moz-selection {
	background: #ffdddd;
	color: #000;
}

*/

/* -------------------------------------------
		3. 共通パーツ
	------------------------------------------- */

#container {
  margin: 0;
  padding: 0;
}

div#container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header {
  width: 100%;
  background-color: #fafafa;
  position: relative;
  margin: 0 auto;
  padding: 12px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

ul.header-icon {
  position: absolute;
  top: 30px;
  right: 30px;
  display: flex;
  align-items: center;
  gap: 0 30px;
}
ul.header-icon li {
}

ul.header-icon li img {
  width: auto;
  max-width: 18px;
  height: auto;
  max-height: 18px;
}

@media (max-width: 767px) {
  #header {
    padding: 12px 0;
  }
  ul.header-icon {
    position: static;
    top: initial;
    right: initial;
    gap: 0 5.6vw;
    justify-content: flex-end;
    padding: 1.2vw 5.6vw 0 0;
  }
  ul.header-icon li {
  }
}

#footer {
  width: 100%;
  margin: 0 auto;
  padding: 30px 0 36px;
  background-color: #f7f7f7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#footer .logo {
  width: 70px;
  margin: 0 auto 30px;
}

#footer p.copy {
  font-size: 1rem;
  text-align: center;
  color: #969696;
}

/* -------------------------------------------
		4. 汎用セレクタ
	------------------------------------------- */

/* ------------ マージン ------------ */

.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-30 {
  margin-top: 30px !important;
}
.mt-40 {
  margin-top: 40px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}

.ml-10 {
  margin-left: 10px !important;
}
.ml-20 {
  margin-left: 20px !important;
}
.ml-30 {
  margin-left: 30px !important;
}
.ml-40 {
  margin-left: 40px !important;
}

.mr-10 {
  margin-right: 10px !important;
}
.mr-20 {
  margin-right: 20px !important;
}
.mr-30 {
  margin-right: 30px !important;
}
.mr-40 {
  margin-right: 40px !important;
}

/* ------------ パディング ------------ */

.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-30 {
  padding-top: 30px !important;
}
.pt-40 {
  padding-top: 40px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-30 {
  padding-bottom: 30px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}

.pl-10 {
  padding-left: 10px !important;
}
.pl-20 {
  padding-left: 20px !important;
}
.pl-30 {
  padding-left: 30px !important;
}
.pl-40 {
  padding-left: 40px !important;
}

.pr-10 {
  padding-right: 10px !important;
}
.pr-20 {
  padding-right: 20px !important;
}
.pr-30 {
  padding-right: 30px !important;
}
.pr-40 {
  padding-right: 40px !important;
}

/* -------------------------------------------
		5. page css
	------------------------------------------- */
#main {
  overflow: hidden;
}
.best-cosmetic {
  --font_en: "abril-display", serif;
  --font_go: YuGothic, "游ゴシック", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
}
.best-cosmetic .article-head {
  position: relative;
}
.best-cosmetic .article-head .main_title {
  position: absolute;
  top: 5%;
  left: 50%;
  width: 50%;
}
.best-cosmetic .article-head .main_title::before {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background: url(../img/bk_main_title.png) no-repeat center 29%;
  background-size: 70% auto;
  opacity: 0.6;
  pointer-events: none;
  z-index: 0;
}
.best-cosmetic .article-head .main_title .title-img,
.best-cosmetic .article-head .main_title p {
  position: relative;
  z-index: 1;
}
.best-cosmetic .article-head .main_title .title-img span {
  display: block;
}
.best-cosmetic .article-head .main_title .title-img .t1 {
  max-width: 583.3998px;
  width: 50%;
  margin: 0 auto;
}
.best-cosmetic .article-head .main_title .title-img .t2 {
  max-width: 451.0757px;
  width: 35%;
  margin: 1.5em auto 0 auto;
}
.best-cosmetic .article-head .main_title .title-img .t3 {
  max-width: 648.2001px;
  width: 60%;
  margin: 1.125em auto 0 auto;
}
.best-cosmetic .article-head .main_title p {
  font-size: 0.925em;
  margin-top: 1.25em;
}

.best-cosmetic .article-head .main_title .title-img span,
.best-cosmetic .article-head .main_title p {
  filter: blur(40px);
  /*   transform: translateY(10px); */
  opacity: 0;
}
.best-cosmetic .article-head.show .main_title .title-img span {
  filter: blur(0px);
  transform: translateX(0px);
  opacity: 1;
  transition: 0.6s;
}
.best-cosmetic .article-head.show .main_title .title-img span.t2 {
  transition: 0.6s ease 0.3s;
}
.best-cosmetic .article-head.show .main_title .title-img span.t3 {
  transition: 0.6s ease 0.6s;
}
.best-cosmetic .article-head.show .main_title p {
  filter: blur(0px);
  transform: translateY(0px);
  opacity: 1;
  transition: 0.6s ease 1s;
  text-align: center;
}

.best-cosmetic .article-head .main_kv {
  transform: scale(1.1);
}
.best-cosmetic .article-head .main_kv.anim {
  transform: scale(1);
  transition: 2.5s ease;
}

/* navi */
.best-cosmetic #contents {
  position: relative;
  padding-top: 60px;
}
.best-cosmetic .site-navi {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background: #bdab79;
  z-index: 12;
}
.best-cosmetic .site-navi.fixed {
  position: fixed;
}
.best-cosmetic .site-navi ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  height: 100%;
  padding: 0 24px;
  box-sizing: border-box;
}
.best-cosmetic .site-navi ul li a {
  line-height: 60px;
  font-family: var(--font_en);
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  letter-spacing: 0.05em;
  display: inline-block;
  position: relative;
  padding: 0 2em 0 0;
  margin: 0;
  font-size: 125%;
  white-space: nowrap;
  transition: 0.3s;
}
.best-cosmetic .site-navi ul li a:hover {
  opacity: 0.6;
}

.best-cosmetic .site-navi ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: 1em;
  top: 50%;
  width: 0.5em;
  height: 0.5em;
  margin-top: -0.4em;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  box-sizing: border-box;
  transform: rotate(45deg);
}

/* mainsec */

.best-cosmetic .main-sec .inner {
  padding: 100px;
  max-width: 1200px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}

.best-cosmetic .main-sec .inner .section-background {
  width: 120%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.best-cosmetic .main-sec .inner .section-background picture {
  display: block;
}
.best-cosmetic .main-sec .inner .section-background .section-background-title {
  position: absolute;
  top: 8%;
  left: 0;
  right: 0;
  z-index: 1;
  width: 40%;
  margin: 0 auto;
  pointer-events: none;
}
.best-cosmetic .main-sec .inner .section-background .section-background-title.fadeIn {
  opacity: 0;
  transform: translateY(32px);
  transition:
    opacity 0.7s ease,
    transform 0.7s ease;
}
.best-cosmetic .main-sec .inner .section-background .section-background-title.fadeIn.scrollIn {
  opacity: 1;
  transform: translateY(0);
}

/* topics */
.best-cosmetic #topics .box {
  background: #f2eee4;
  text-align: center;
  padding: 2em;
}
.best-cosmetic #topics .box h2 {
  font-size: 160%;
  line-height: 1.5em;
  font-weight: bold;
  position: relative;
}
.best-cosmetic #topics .box h2 {
  cursor: pointer;
}
.best-cosmetic #topics .box h2:before,
.best-cosmetic #topics .box h2:after {
  content: "";
  display: block;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-bottom: 1em;
  width: 30px;
  height: 1px;
  background: #bdab79;
}
.best-cosmetic #topics .box h2:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transition: 0.4s;
  -webkit-transition: 0.4s;
}

.best-cosmetic #topics .box h2.is-open:after {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}

.best-cosmetic #topics .box h2 .font-en {
  font-family: var(--font_en);
  font-weight: 400;
  font-size: 133.4%;
}
.best-cosmetic #topics .box h2 .text-co {
  font-size: 208.5%;
  color: #bdab79;
  letter-spacing: 0.05em;
}
.best-cosmetic #topics .box .toggle-item {
  display: none;
}

.best-cosmetic #topics .topics-sec {
  font-family: var(--font_go);
  padding: 2em 0;
  border-bottom: none;
  background-image: linear-gradient(to right, #000 0, #000 12px, transparent 12px, transparent 18px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 18px 1px;
}
.best-cosmetic #topics .topics-sec:last-of-type {
  background-image: none;
}
.best-cosmetic #topics .topics-sec h3 {
  font-weight: bold;
  font-size: 120%;
  line-height: 1.6;
  text-align: center;
}
.best-cosmetic #topics .topics-sec h3 .color {
  color: #4fbde2;
}
.best-cosmetic #topics .topics-sec h3 .topic-line {
  display: inline;
}
.best-cosmetic #topics .topics-sec h3 .num {
  font-size: 277.5%;
  font-family: var(--font_en);
  line-height: 1;
  display: block;
  padding-right: 0;
  margin: 0 auto 0.16em;
  text-align: center;
}
.best-cosmetic #topics .topics-sec p {
  text-align: justify;
}

.best-cosmetic .main-sec .steam-title {
  width: 100%;
  overflow: hidden;
}

.best-cosmetic .main-sec#grandprix .steam-title span {
  display: block;
  width: 96.5%;
  padding-right: 96.5%;
  background: url(../img/title_skincare.png) no-repeat right top;
  background-size: 50%;
  animation: loop 12s linear 0s infinite normal;
  box-sizing: content-box;
}
.best-cosmetic .main-sec#makeup .steam-title span {
  display: block;
  width: 97%;
  padding-right: 97%;
  width: 172.2%;
  padding-right: 172.2%;
  background: url(../img/title_makeup.png) no-repeat right top;
  background-size: 50%;
  animation: loop 20s linear 0s infinite normal;
  box-sizing: content-box;
}
.best-cosmetic .main-sec#bodyhaircare .steam-title span {
  display: block;
  width: 163.8%;
  padding-right: 163.8%;
  background: url(../img/title_bodyhair.png) no-repeat right top;
  background-size: 50%;
  animation: loop 18s linear 0s infinite normal;
  box-sizing: content-box;
}
@keyframes loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* griditem */
.best-cosmetic .main-sec#grandprix {
  --border-c1: #c4bfff;
  --border-c2: #c4bfff;
}
.best-cosmetic .main-sec#skincare {
  --border-c1: #ff7c95;
  --border-c2: #ff7c95;
}
.best-cosmetic .main-sec#makeup {
  --border-c1: #ee7dda;
  --border-c2: #ee7dda;
}
.best-cosmetic .main-sec#uvcare {
  --border-c1: #64bc48;
  --border-c2: #64bc48;
}
.best-cosmetic .main-sec#bodyhaircare {
  --border-c1: #7b639f;
  --border-c2: #5185c5;
}
.best-cosmetic .main-sec .grid-area {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 10px;
  padding-top: 34%;
}
.best-cosmetic .main-sec .grid-area .col-2 {
  grid-column: 1 / 3;
  position: relative;
}
.best-cosmetic .main-sec .grid-area .grid-item {
  padding: 5px;
  border: 1px solid var(--border-c1);
}
.best-cosmetic .main-sec .grid-area .col-2 {
  border: 1px solid transparent;
}
.best-cosmetic .main-sec .grid-area .col-2:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 0, 1px 1px, 1px calc(100% - 1px), calc(100% - 1px) calc(100% - 1px), calc(100% - 1px) 1px, 1px 1px);
  background-color: var(--border-c1);
  pointer-events: none;
  z-index: 3;
}
.best-cosmetic .main-sec .grid-area .grid-item.col-2:nth-child(even):before {
  background-color: var(--border-c2);
}
.best-cosmetic .main-sec .grid-area .grid-item:nth-child(2n + 3) {
  border: 1px solid var(--border-c2);
}
.best-cosmetic .main-sec#skincare .grid-area .col-2:before {
  background-color: #ff7c95;
}
.best-cosmetic .main-sec#skincare .grid-area .grid-item {
  position: relative;
  border: none;
}
.best-cosmetic .main-sec#skincare .grid-area .grid-item::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  border: 1px solid #ff7c95;
  box-sizing: border-box;
  pointer-events: none;
  z-index: 5;
}
.best-cosmetic .main-sec#makeup .grid-area .col-2:before {
  background-color: #ee7dda;
}
.best-cosmetic .main-sec#makeup .grid-area .grid-item {
  position: relative;
  border: none;
}
.best-cosmetic .main-sec#makeup .grid-area .grid-item::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  border: 1px solid #ee7dda;
  box-sizing: border-box;
  pointer-events: none;
  z-index: 5;
}
.best-cosmetic .main-sec#uvcare .grid-area .grid-item {
  position: relative;
  border: none;
}
.best-cosmetic .main-sec#uvcare .grid-area .grid-item::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  border: 1px solid #64bc48;
  box-sizing: border-box;
  pointer-events: none;
  z-index: 5;
}
.best-cosmetic .main-sec .grid-area .grid-item a {
  display: block;
  position: relative;
  padding-top: 60%;
  z-index: 2;
}
.best-cosmetic .main-sec .grid-area .col-2.grid-item a {
  padding-top: 29.25%;
}
.best-cosmetic .main-sec .grid-area .grid-item a .image-area {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s ease-out;
}
.best-cosmetic .main-sec .grid-area .grid-item a .image-area:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #777777;
  opacity: 0.5;
  transition: opacity 0.4s;
  z-index: 1;
}
.best-cosmetic .main-sec .grid-area .grid-item a .image-area:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 200%;
  height: 100%;
  z-index: 2;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+99&0+1,0+35,0.5+50,0+65 */
  background: linear-gradient(125deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  mix-blend-mode: plus-lighter;
  -webkit-mix-blend-mode: plus-lighter;
  opacity: 0.5;
  transform: translateX(-101%);
  transition: 0.8s;
}

.best-cosmetic .main-sec .grid-area .grid-item.col-2 a .image-area:before {
  background: #565656;
}

.best-cosmetic .main-sec .grid-area .grid-item a .hover-area {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.best-cosmetic .main-sec .grid-area .grid-item a .hover-area:before,
.best-cosmetic .main-sec .grid-area .grid-item a .hover-area:after {
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  bottom: 10px;
  margin-bottom: 1em;
  width: 2em;
  height: 1px;
  background: #fff;
}
.best-cosmetic .main-sec .grid-area .grid-item a .hover-area:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.best-cosmetic .main-sec .grid-area .grid-item a .hover-area .icon {
  width: 29.4%;
  display: block;
}

.best-cosmetic .main-sec .grid-area .col-2.grid-item a .hover-area .icon {
  width: 18.9%;
}

.best-cosmetic .main-sec .grid-area .grid-item a:hover .image-area:before {
  opacity: 0.15;
}
.best-cosmetic .main-sec .grid-area .grid-item a:hover .image-area {
  transform: scale(1.1);
}
.best-cosmetic .main-sec .grid-area .grid-item a:hover .image-area:after {
  transform: translateX(10%);
  opacity: 0;
}
/*
.best-cosmetic .main-sec .grid-area .grid-item a:hover .hover-area .icon{
  filter: invert(0.8);
}
*/

/* slideitem */

.best-cosmetic .main-sec .slide-area {
  margin: 1em 0em;
  padding: 0 2em;
  position: relative;
}
.best-cosmetic .main-sec .slide-area .slide-item {
  padding: 10px;
  box-sizing: border-box;
}
.best-cosmetic .main-sec .slide-area .slide-item p {
  text-align: center;
  padding: 1em 0;
  font-family: var(--font_go);
  line-height: 1.4em;
}
.best-cosmetic .main-sec .slide-area .slide-item a {
  display: block;
  width: 80%;
  text-align: center;
  margin: 0 auto;
  color: #bdab79;
  font-size: 90%;
  line-height: 93.4%;
  line-height: 3em;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  font-family: var(--font_en);
  box-sizing: border-box;
}
.best-cosmetic .main-sec .slide-area .slide-item a:hover {
  border: 1px solid #bdab79;
  background: #fff;
}
.best-cosmetic .main-sec .slide-area .slick-arrow {
  position: absolute;
  top: 0;
  height: 0;
  width: 3.1em;
  padding-top: 33.3%;
  z-index: 2;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  overflow: hidden;
  text-indent: -999px;
  border: none;
  outline: none;
}
.best-cosmetic .main-sec .slide-area .slick-prev {
  left: 0;
  background: url(../img/slide-prev.png) no-repeat left center;
  background-size: 50%;
}
.best-cosmetic .main-sec .slide-area .slick-prev:hover {
  transform: translateX(-5px);
}
.best-cosmetic .main-sec .slide-area .slick-next {
  right: 0;
  background: url(../img/slide-next.png) no-repeat right center;
  background-size: 50%;
}
.best-cosmetic .main-sec .slide-area .slick-next:hover {
  transform: translateX(5px);
}
.best-cosmetic .main-sec .link-more {
}
.best-cosmetic .main-sec .link-more a {
  display: block;
  width: 80%;
  max-width: 250px;
  text-align: center;
  margin: 80px auto 0;
  background: #e1ebec;
  text-decoration: none;
  color: #bdab79;
  font-size: 90%;
  line-height: 93.4%;
  line-height: 4em;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  font-family: var(--font_go);
  box-sizing: border-box;
  border: 1px solid #e1ebec;
}
.best-cosmetic .main-sec .link-more a:hover {
  border: 1px solid #bdab79;
  background: #fff;
}

.best-cosmetic .main-sec#examination {
  background: url(../img/bottom_bk.png) no-repeat center center;
  background-size: cover;
  position: relative;
}

.best-cosmetic .main-sec#examination .inner {
  position: relative;
  z-index: 10;
  text-align: center;
}
.best-cosmetic .main-sec#examination h2 {
  width: 42.8646%;
  margin: 0 auto;
}
.best-cosmetic .main-sec#examination p {
  line-height: 2em;
  font-weight: bold;
}
.best-cosmetic .main-sec#examination p.lead {
  width: 28.6458%;
  margin: 1.5em auto 1.2em auto;
}
.best-cosmetic .main-sec#examination .btn-link a {
  display: block;
  max-width: 64px;
  text-align: center;
  margin: 2em auto 0;
}
.best-cosmetic .main-sec#examination .btn-link a:hover {
  border: 1px solid #bdab79;
}
.best-cosmetic .main-sec span.type-of-text {
  overflow: hidden;
  display: inline-block;
}
.best-cosmetic .main-sec span.type-of-text.fadeIn {
  transform: none;
  -webkit-transform: none;
  opacity: 1;
}
.best-cosmetic .main-sec span.type-of-text i {
  display: inline-block;
  font-style: normal;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  opacity: 0;
}
.best-cosmetic .main-sec span.type-of-text i.on {
  opacity: 1;
  transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transition: 0.2s;
}

/* footer */
#footer {
  background: #fff;
}
#footer .btn-top {
  position: fixed;
  right: 43px;
  bottom: 50px;
  width: 0;
  overflow: visible;
  opacity: 0;
  transition: opacity 0.4s;
}
#footer .btn-top.show {
  opacity: 1;
}
#footer .btn-top a {
  display: block;
  width: 10em;
  color: #bdab79;
  text-decoration: none;
  font-family: var(--font_en);
  position: relative;
  transform-origin: left center;
  transform: rotate(-90deg);
}
#footer .btn-top a span {
  font-size: 120%;
}
#footer .btn-top a:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  height: 1px;
  width: 7em;
  background: #bdab79;
}
#footer .sns-links ul {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
#footer .sns-links ul li {
  width: 2.4em;
  margin: 0 1em;
}

#footer .staff-ctedit {
  margin: 2em 0 3em;
  text-align: center;
  padding: 0 30px;
}
#footer .staff-ctedit p {
  font-family: serif;
  line-height: 1.5em;
  font-size: 92.5%;
}
#footer .staff-ctedit p span {
  display: inline-block;
}

/* LOADING
#loading {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #f2eee4;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
}
#loading .load-icon {
  width: 10rem;
  height: 10rem;
  text-align: center;
  line-height: 10rem;
  position: relative;
}
#loading .load-icon span {
  display: block;
  border: 1px solid #bdab79;
  color: #bdab79;
  box-sizing: border-box;
  height: 10rem;
}
#loading .load-icon .border {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 10rem;
  clip-path: polygon(0 100%, 0 0px, 100% 0, 100% 100%, 1px 100%, 1px calc(100% - 1px), calc(100% - 1px) calc(100% - 1px), calc(100% - 1px) 1px, 1px 1px, 1px 100%);
  overflow: hidden;
}

#loading .load-icon .border:after {
  content: "";
  display: block;
  position: absolute;
  left: -50%;
  top: -50%;
  width: 100%;
  height: 100%;
  background: #bdab79;
  transform-origin: right bottom;
  animation: rotation 1.5s linear 0s infinite normal;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
*/
@media (max-width: 980px) {
  .best-cosmetic .article-head .main_title {
    padding: 30px 30px 30px 45px;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
  }
  .best-cosmetic .article-head .main_title .title-img .t2 {
    font-size: 105%;
  }
  .best-cosmetic .article-head .main_title p {
    font-size: 95%;
  }
  .best-cosmetic .article-head .main_title:after {
    margin-top: 1.5em;
  }
  .best-cosmetic .main-sec .inner {
    padding: 80px 50px;
  }
  #footer .btn-top {
    right: 22px;
  }

  .best-cosmetic .site-navi ul {
    gap: 1.2em;
    padding: 0 14px;
  }
  .best-cosmetic .site-navi ul li a {
    font-size: 105%;
    padding-right: 1.3em;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 1.4rem;
  }
  .spbr {
    display: inline;
  }
  .best-cosmetic .article-head .main_title {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    padding: 0 5.4% 8% 5.4%;
    margin-top: -3.4%;
  }
  .best-cosmetic .article-head .main_title::before {
    background-position: center 20%;
    background-size: 92% auto;
    opacity: 1;
  }
  .best-cosmetic .article-head .main_title .title-img .t1 {
    margin: 0 auto;
    max-width: 75.38%;
  }
  .best-cosmetic .article-head .main_title .title-img .t2 {
    text-align: center;
    margin: 2em auto 0.5em;
    width: 58%;
  }
  .best-cosmetic .article-head .main_title .title-img .t3 {
    margin: 0 auto;
    padding-bottom: 5%;
  }
  .best-cosmetic .article-head .main_title:after {
    height: 40px;
    margin-top: 2em;
  }
  .best-cosmetic .article-head .main_title p {
    font-size: 100%;
  }
  .best-cosmetic .site-navi ul {
    gap: 0;
    justify-content: space-between;
    padding: 0 10px;
  }
  .best-cosmetic .site-navi ul li a {
    font-size: 75%;
    padding: 0;
    padding-right: 2em;
    letter-spacing: 0;
    margin: 0;
  }
  .best-cosmetic .site-navi ul li a:after {
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000;
  }
  .best-cosmetic .main-sec .inner {
    padding: 10% 5.4%;
  }
  .best-cosmetic .main-sec .inner .section-background .section-background-title {
    top: 12%;
    width: 60%;
  }
  .best-cosmetic #topics .box {
    padding: 1.3em;
  }
  .best-cosmetic #topics .box h2 {
    font-size: 90%;
  }
  .best-cosmetic #topics .box h2:before,
  .best-cosmetic #topics .box h2:after {
    width: 15px;
  }
  .best-cosmetic #topics .topics-sec h3 {
    font-size: 94%;
    line-height: 1.4em;
    margin-bottom: 0.4em;
  }
  .best-cosmetic #topics .topics-sec h3 .topic-line {
    display: block;
    white-space: nowrap;
  }
  .best-cosmetic #topics .topics-sec h3 .topic-pc-br {
    display: none;
  }
  .best-cosmetic #topics .topics-sec h3 .num {
    display: block;
    text-align: center;
    font-size: 300%;
    line-height: 1;
    margin-bottom: 0.16em;
  }
  .best-cosmetic #topics .topics-sec p {
    font-size: 90%;
  }

  .best-cosmetic .main-sec#grandprix .steam-title span {
    width: 120.625%;
    padding-right: 120.625%;
  }
  .best-cosmetic .main-sec#makeup .steam-title span {
    width: 215.25%;
    padding-right: 215.25%;
  }
  .best-cosmetic .main-sec#bodyhaircare .steam-title span {
    width: 204.75%;
    padding-right: 204.75%;
  }
  .best-cosmetic .main-sec .grid-area {
    gap: 5px;
    padding-top: 45%;
  }
  .best-cosmetic .main-sec .grid-area .grid-item {
    padding: 3px;
  }
  .best-cosmetic .main-sec .grid-area .grid-item a {
    font-size: 60%;
  }
  .best-cosmetic .main-sec .grid-area .col-2:before {
    background-color: var(--border-c1);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 0, 1px 1px, 1px calc(100% - 1px), calc(100% - 1px) calc(100% - 1px), calc(100% - 1px) 1px, 1px 1px);
  }
  .best-cosmetic .main-sec .grid-area .grid-item.col-2:nth-child(even):before {
    background-color: var(--border-c2);
  }
  .best-cosmetic .main-sec .grid-area .grid-item a .hover-area:before,
  .best-cosmetic .main-sec .grid-area .grid-item a .hover-area:after {
    right: 5px;
    bottom: 5px;
  }
  .best-cosmetic .main-sec .grid-area .grid-item a {
    padding-top: 70%;
  }
  /*
  .best-cosmetic .main-sec .grid-area .grid-item a .image-area img{
    objecet-fit: cover;
    width: 100%;
    height: 100%;
  }
*/
  .best-cosmetic .main-sec .grid-area .grid-item a .hover-area .icon {
    width: 44.1%;
  }
  .best-cosmetic .main-sec .grid-area .col-2.grid-item a {
    padding-top: 40%;
  }
  .best-cosmetic .main-sec .grid-area .col-2.grid-item a .hover-area .icon {
    width: 28.35%;
  }
  .best-cosmetic .main-sec .slide-area {
    padding: 0 1em;
  }
  .best-cosmetic .main-sec .slide-area .slide-item {
    padding: 5px;
  }
  .best-cosmetic .main-sec .slide-area .slick-arrow {
    width: 2.2em;
    padding-top: 50%;
  }
  .best-cosmetic .main-sec .slide-area .slide-item p {
    font-size: 90%;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
    text-rendering: optimizeLegibility;
  }
  .best-cosmetic .main-sec#examination {
    background-image: url(../img/sp_bottom_bk.png);
  }
  .best-cosmetic .main-sec#examination h2 {
    font-size: 280%;
  }
  .best-cosmetic .main-sec#examination p.lead {
    font-size: 145%;
  }
  .best-cosmetic .main-sec#examination p {
    font-size: 90%;
  }
  #footer .btn-top {
    right: 15px;
    bottom: 30px;
  }
  #footer .btn-top a {
    font-size: 80%;
  }
}

@media (max-width: 480px) {
  .best-cosmetic .main-sec#examination h2 {
    width: 66%;
    margin: -14% auto 8% auto;
  }
  .best-cosmetic .main-sec#examination p.lead {
    width: 62.3077%;
    margin: 0 auto 4% auto;
  }
  .best-cosmetic .main-sec .slide-area .slide-item p {
    font-size: 85%;
  }
  .best-cosmetic .main-sec .slide-area .slide-item p.st {
    font-size: 70%;
    line-height: 2.05em;
    white-space: nowrap;
  }
  .best-cosmetic .main-sec .slide-area {
    padding: 0 5px;
  }
  .morebtn {
    width: 85.8974359%;
    margin: 28% auto 22.30769231% auto;
    text-align: center;
  }
}

.more {
  width: 12%;
  margin: 14% auto 0 auto;
  text-align: center;
}

.morebtn {
  width: 52%;
  margin: 8.5% auto 22.30769231% auto;
  text-align: center;
}
